@CHARSET "UTF-8";

/* -- Column widths -- */

/* Change the left column width by replacing the values here */
body.two-sidebars div#sidebar-left,
body.sidebar-left div#sidebar-left{ width: 200px; margin-right: -200px;}
body.two-sidebars div#content-column,
body.sidebar-left div#content-column{ margin-left: 200px;}

/* Change the right column width by replacing the values here */
body.two-sidebars div#sidebar-right,
body.sidebar-right div#sidebar-right{ width: 200px; margin-left: -200px;}
body.two-sidebars div#page-sub-body,
body.sidebar-right div#page-sub-body{ margin-right: 200px;}

/* Change the page width by replacing the value here */
div#page{ margin: 0 auto; width: 960px; box-shadow: 0px 0px 206px 4px #C00; padding: 5px;}

/* Change the content column width by replacing the values here */
body.no-sidebars div#content-column{ width: 950px;}
body.one-sidebar div#content-column{ width: 750px;}
body.two-sidebars div#content-column{ width: 550px;}

/* Spacing */
body.two-sidebars div#content-column .inner{ padding: 0 10px;}
body.sidebar-left div#content-column .inner{ padding: 0 0 0 10px;}
body.sidebar-right div#content-column .inner{ padding: 0 10px 0 0;}
div#sidebar-left .inner{ padding: 0 10px 0 0;}
div#sidebar-right .inner{ padding: 0 0 0 10px;}

/* -- Column floating -- */

div#sidebar-left{ float: left;}
div#content-column{ float: right;}
div#sidebar-right{ float: right;}
div#page-sub-body{ float: left;}

body div#page-footer,
div#page-body{ clear: both;}

/* -- Page header -- */

div#page-header{ position: relative;}
div#page-header div#logo {width:470px; float:left;}
div#page-header div#logo_right {width:475px; float:right; height:129px;}



/* -- Float containment -- */

.float-localiser { float: left; width: 100%;}

div.tabs ul:after,
.float-container:after { clear: both; content: "."; display: block; font-size: 0px; height: 0px; line-height: 0px; visibility: hidden; margin: 0px; padding: 0px;}
div.tabs ul,
  .float-container { display: inline-block; margin: 0px; padding: 0px; width: 100%;}
  
